{% extends 'base.html' %}
{% block title %}
{% endblock %}
{% block content_user%}
    <br>
    <div class="container-fluid">
    <div class="btn-group-vertical">
      {% for apart in all_apartments %}
          {% if apart.owner == request.user %}
          <a class="btn btn-success" href="{% url 'home'%}?id={{ apart.id }}">{{ apart }}</a>
          {% endif %}
      {% endfor %}
    </div>
    </div>

{% endblock %}